body {
    background-color: #939b9c;
    color: #2f3334;
}

/* Links */
a {
    color: #2f3334;
    text-decoration: underline;
}

a:hover {
    color: #1f2223;
    text-decoration: underline;
}

/* Highlighted text */
.highlight {
    color: #2f3334;
    padding: 2px 5px;
    border-radius: 3px;
}
